.panel > .table-bordered, .panel > .table-responsive > .table-bordered {
    border: white 0.1px solid;
}

.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th {
    background-color: #e5e5e5 !important;
}

.icon-circle.profile_icon {
    width: 70%;
    color: #fff;
    margin-left: 15%;
    z-index: 1000;
    position: inherit;
    margin-top: 20px;
    padding: 4px
}

.error-wrapper {
    padding-top: 1px;
    padding-bottom: 1px;
}
.title-error-wrapper {
    font-weight: bold;
    color: #e9573f;
}
.sub-title-error-wrapper {
    font-weight: 100;
}

.fa-36x {
    font-size: 36em !important;
}
.list-group-horizontal .list-group-item {
    display: inline-block;
}
.list-group-horizontal .list-group-item {
    margin-bottom: 0;
    margin-left:-4px;
    margin-right: 0;
}
.list-group-horizontal .list-group-item:first-child {
    border-top-right-radius:0;
    border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
    border-top-right-radius:4px;
    border-bottom-left-radius:0;
}
th.th-null{
    border-bottom-width: inherit;
    border: 0px  !important;
    background: white;
}
th.th-null :hover{
    background: inherit;
}
td.td-null :hover{
    background: inherit;
}
td.td-null{
    border: inherit !important;
}
.bold {
    font-weight: bold !important;
}

a.sort-link {
    color: #e4d6c3;
    text-decoration: none
}

.panel-trans {
    border-color: #364B5F;
}
.panel-trans > .panel-heading {
    color: #fff;
    background-color: #384f65;
    border-color: #364B5F;
}
.panel-trans > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #1e2d3c;
}
.panel-trans > .panel-heading .badge {
    color: #0B4F80;
    background-color: #fff;
}
.panel-trans > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #364B5F;
}
.panel-default > .panel-heading {
    color: #0b4f80 !important;
}
.has-success .btn.btn-has-feedback {
    color: #3c763d;
    border-color: #3c763d;
    background-color: #dff0d8;
}
.has-success  .cke_chrome {
    display: block;
    padding: 0;
    border: 1px solid #3c763d;
    box-shadow: 0 0 6px 1px rgba(172,181,194,0.56);
}
.has-error  .cke_chrome {
    display: block;
    padding: 0;
    border: 1px solid #a94442;
    box-shadow: 0 0 6px 1px rgba(172,181,194,0.56);
}
.has-success input[type="file"] {
    color: #3c763d;
    border-color: #3c763d;
    /*background-color: #dff0d8;*/
}
.has-error input[type="file"] {
    color: #a94442;
    border-color: #a94442;
    /*background-color: #dff0d8;*/
}
.has-error .btn.btn-has-feedback {
    color: #a94442;
    border-color: #a94442;
    background-color: #f2dede;
}
div.has-error-2x small{
    font-size: 16px;
    font-weight: bold;
}
.x_panel-has-feedback.has-success{
    border: 1px solid #3c763d;
}
.x_panel-has-feedback.has-success .x_title{
    border-bottom: 2px solid #3c763d;
    color: #3c763d;
}
.x_panel-has-feedback.has-error{
    border: 1px solid #a94442;
}
.x_panel-has-feedback.has-error .x_title{
    border-bottom: 2px solid #a94442;
    color: #a94442;
}
.modal-has-feedback.has-success{
    border: 1px solid #3c763d;
}
.modal-has-feedback.has-success .modal-header h4.modal-title{
    color: #3c763d;
}
.modal-has-feedback.has-success .modal-header{
    border-bottom: 1px solid #3c763d;
}
.modal-has-feedback.has-success .modal-footer{
    border-top: 1px solid #3c763d;
}

.modal-has-feedback.has-error{
    border: 1px solid #a94442;
}
.modal-has-feedback.has-error .modal-header h4.modal-title{
    color: #a94442;
}
.modal-has-feedback.has-error .modal-header{
    border-bottom: 1px solid #a94442;
}
.modal-has-feedback.has-error .modal-footer{
    border-top: 1px solid #a94442;
}
.modal-has-feedback.has-error .modal-footer .btn-success,
.modal-has-feedback.has-error .modal-footer .btn-primary,
.modal-has-feedback.has-error .modal-footer .btn-info{
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}
/*.table-has-feedback .has-success .table-VERDE > thead > tr > th, .table-VERDE > tbody > tr > th, .table-VERDE > tfoot > tr > th, .table-VERDE > thead > tr > td, .table-VERDE > tbody > tr > td, .table-VERDE > tfoot > tr > td {*/
/*border: 1px solid #3c763d;*/
/*}*/
/*.table-has-feedback .has-error .table-VERDE > thead > tr > th, .table-VERDE > tbody > tr > th, .table-VERDE > tfoot > tr > th, .table-VERDE > thead > tr > td, .table-VERDE > tbody > tr > td, .table-VERDE > tfoot > tr > td {*/
/*border: 1px solid #a94442;*/
/*}*/

/*.has-error ::-webkit-input-placeholder {
   color: #f9c7c7;
}

.has-error :-moz-placeholder {
   color: #f9c7c7;
}

.has-error ::-moz-placeholder {
   color: #f9c7c7;
}

.has-error :-ms-input-placeholder {
   color: #f9c7c7;
}*/

.vertical-center {
    height:100%;
    width:100%;

    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */
}
.text-bold-1 {
    font-weight: 500
}
.text-bold-2 {
    font-weight: 700
}
.text-bold-3 {
    font-weight: 900
}
body.lay-error {
    background: #F7F7F7;
}
h1.error-number {
    color: #ff8484;
}
table.dataTable thead th, table.dataTable thead td {
    border-bottom: 1px solid #ddd !important;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #ddd !important;
}
.border-img {
    border-width: 3px;
    border-style: dashed;
    border-color: #c8c8c8;
    width: 500px;
    height: 505px;
}
.img-loader {
    position: relative;
    left: 18%;
    height: 401px;
}

/*.has-error .input-group-addon {*/
/*color: inherit;*/
/*background-color: inherit;*/
/*border-color: inherit;*/
/*}*/

/*.dataTables_paginate a {*/
/*padding: 6px 9px !important;*/
/*background: #ddd !important;*/
/*border-color: #ddd !important*/
/*}*/
/*.paging_full_numbers a.paginate_active {*/
/*background-color: rgba(38, 185, 154, 0.59) !important;*/
/*border-color: rgba(38, 185, 154, 0.59) !important*/
/*}*/
.pagination>.selected>a, .pagination>.selected>span, .pagination>.selected>a:hover, .pagination>.selected>span:hover, .pagination>.selected>a:focus, .pagination>.selected>span:focus {
    z-index: 2;
    color: #fff;
    background-color: rgba(52, 73, 94, 0.94);;
    border-color: #ddd;
    cursor: default;
}
/*#0B4F80*/
/*rgba(52, 73, 94, 0.94);*/
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: rgba(52, 73, 94, 0.94);;
    border-color: #ddd;
    cursor: default;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #0B4F80;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}
.cursor-pointer{
    cursor: pointer;
}
.help-block {
    margin-top: 0px;
    margin-bottom: 0px;
}
textarea.form-control {
    line-height: 18px;
}

div.file-caption {
    line-height: 0;
}
.hand {
    cursor: pointer;
    /**cursor: hand;*/
}
.login_content_alt {
    text-align: left;
}
.login_content small.help-block {
    text-align: left !important;
}
.login_content .small-left small.help-block {
    padding-left: 22px;
}
.action-bar-login {
    background: #7e7e7e;
    background: linear-gradient(right, #7e7e7e 0%, #fff 100%);
    content: "";
    height: 1px;
}
.label {
    padding: 0.3em .6em .3em;
}
table thead .checkbox { margin-top:-7px;margin-top:-21px; }
table thead .checkbox.radio { margin-top:-7px;margin-top:-21px; }
.checkbox, .radio {
    margin-top: 0px;
    margin-bottom: 0px;
    cursor: pointer;
}
.checkbox > label, .radio > label {
    font-weight: bold !important;
}
.daterangepicker.xdisplay { width:228px; }

/*.dataTables_wrapper > .row{*/
/*overflow:auto !important; !*prevent datatables overflowing its container*!*/
/*}*/
.pull-left {
    float: left !important;
}
.pull-right {
    float: right !important;
}
.modal-back
{
    opacity:0.5 !important;
    background-color: #000;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*z-index: -1 !important;*/
    background-color: #000;
}
span.badge.primary{
    background-color: #0074d9;
}
span.badge.warning{
    background-color: #8a6d3b;
}
span.badge.danger{
    background-color: #a94442;
}
span.badge.info{
    background-color: #1a82c3;
}
span.badge.success{
    background-color: #1abb9c;
}
/*.modal-content {
     Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it
    width:inherit;
    height:inherit;
     To center horizontally
    margin: 0 auto;
}*/
/*.vertical-align-center {
     To center vertically
    display: table-cell;
    vertical-align: middle;
}*/
.bootstrap-dialog.type-primary .modal-header {
    background-color: #2A3F54 !important;

}
#sidebar{
    display: none;
}

span.required {
    color: red;
    font-size: 0.65em;
    vertical-align: 3px;
}

span.red {
    color: red;
    /*vertical-align: -5px;*/
}
.container_topo {
    margin-left: 12%;
}

form div.required label.control-label:after {
    content: " *";
    color: red;
    vertical-align: 3px;
}
.loader {
    position: fixed;
    box-sizing: border-box;
    overflow: hidden;
    width: 100%;
    height: 100%;
    left: 45%;
    top: 35%;
    z-index: 999999;
}

svg > g > g:last-child { pointer-events: none }
div.google-visualization-tooltip { pointer-events: none }

/* First set the container and captcha images width */
/*.recaptchatable #recaptcha_image {*/
/*width:  40em !important;*/
/*}*/

/* Optionally you can have the captcha image centered */
/*#recaptcha_image {*/
/*display: block;*/
/*margin: 0 auto !important;*/
/*}*/

/* Now we target all of the little image table cells and just simply remove the
background image. Alternatively, you could set their display property to none,
however that may cause some structural issues */
/*.recaptchatable .recaptcha_r1_c1,*/
/*.recaptchatable .recaptcha_r2_c1,*/
/*.recaptchatable .recaptcha_r2_c2,*/
/*.recaptchatable .recaptcha_r3_c1,*/
/*.recaptchatable .recaptcha_r3_c2,*/
/*.recaptchatable .recaptcha_r3_c3,*/
/*.recaptchatable .recaptcha_r4_c1,*/
/*.recaptchatable .recaptcha_r4_c2,*/
/*.recaptchatable .recaptcha_r4_c4,*/
/*.recaptchatable .recaptcha_r7_c1,*/
/*.recaptchatable .recaptcha_r8_c1 {*/
/*background: none !important;*/
/*}*/

/*!* If you want to remove accessibility to the captchas controls, we can do that too *!*/
/*.recaptcha_only_if_privacy,*/
/*.recaptchatable td img,*/
/*#recaptcha_reload,*/
/*#recaptcha_switch_audio,*/
/*#recaptcha_switch_img,*/
/*#recaptcha_whatsthis {*/
/*display:none;*/
/*}*/
/*@media only screen and (max-width: 40.063em) {*/
/*.recaptchatable #recaptcha_image {*/
/*width:  40em !important;*/
/*}*/
/*#recaptcha_image {*/
/*display: block;*/

/*margin: 0 auto !important;*/

/*}*/
/*.recaptchatable .recaptcha_r1_c1,*/
/*.recaptchatable .recaptcha_r2_c1,*/
/*.recaptchatable .recaptcha_r2_c2,*/
/*.recaptchatable .recaptcha_r3_c1,*/
/*.recaptchatable .recaptcha_r3_c2,*/
/*.recaptchatable .recaptcha_r3_c3,*/
/*.recaptchatable .recaptcha_r4_c1,*/
/*.recaptchatable .recaptcha_r4_c2,*/
/*.recaptchatable .recaptcha_r4_c4,*/
/*.recaptchatable .recaptcha_r7_c1,*/
/*.recaptchatable .recaptcha_r8_c1 {*/
/*background: none !important;*/

/*}*/
/*.recaptcha_only_if_privacy,*/
/*.recaptchatable td img,*/
/*#recaptcha_reload,*/
/*#recaptcha_switch_audio,*/
/*#recaptcha_switch_img,*/
/*#recaptcha_whatsthis {*/
/*display:none;*/
/*}*/
/*}*/
/*@media screen and (max-width: 1200px){*/
/*#captchaContainer {*/
/*transform:scale(0.77);*/
/*-webkit-transform:scale(0.77);*/
/*transform-origin:0 0;*/
/*-webkit-transform-origin:0 0;*/
/*zoom: 105%;*/
/*}*/
/*}*/

/*@media screen and (max-width: 1200px){*/
/*#captchaContainer {*/
/*transform:scale(0.77);*/
/*-webkit-transform:scale(0.77);*/
/*transform-origin:0 0;*/
/*-webkit-transform-origin:0 0;*/
/*zoom: 105%;*/
/*}*/
/*}*/
@media screen and (max-width: 452px){
    .captcha-responsive {
        transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 68px;
    }
}
@media screen and (max-width: 425px){
    .captcha-responsive {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 59px;
    }
}
@media screen and (max-width: 392px){
    .captcha-responsive {
        transform: scale(0.7);
        -webkit-transform: scale(0.7);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 50px;
    }
}
@media screen and (max-width: 358px){
    .captcha-responsive {
        transform: scale(0.65);
        -webkit-transform: scale(0.65);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 45px;
    }
}
@media screen and (max-width: 342px){
    .captcha-responsive {
        transform: scale(0.61);
        -webkit-transform: scale(0.61);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 41px;
    }
}
@media screen and (max-width: 325px){
    .captcha-responsive {
        transform: scale(0.58);
        -webkit-transform: scale(0.58);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 37px;
    }
}
@media screen and (max-width: 340px){
    .captcha-responsive-lay-conta {
        transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 68px;
    }
}
@media screen and (max-width: 313px){
    .captcha-responsive-lay-conta {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        height: 59px;
    }
}
@media screen and (max-width: 344px){
    .radio-list-simples label {
        font-size: 13px;
        margin-right: 5px !important;
    }
}
@media screen and (max-width: 330px){
    .radio-list-simples label {
        font-size: 13px;
        margin-right: 4px !important;
    }
}
@media screen and (max-width: 323px){
    .radio-list-simples label {
        font-size: 12px;
        margin-right: 2px !important;
    }
}
.text-normal {
    font-size: 14px;
}
.text-small {
    font-size: 85%;
}
.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {
    margin-left: 0;
}
.radio-inline, .checkbox-inline {
    padding-left: 0;
}
.x_panel-has-feedback.has-error small.help-block {
    font-size: 100%
}
.separator {
    border-top: 1px solid #7e7e7e;
    margin-top: 10px;
    padding-top: 10px
}
.sw-btn-next{
    color: #fff !important;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.sw-btn-next:hover{
    color: #fff ;
    background-color: #286090;
    border-color: #204d74;
}
.radio-list-simples label:first-of-type {
    margin-right: 10px;
}
.underline {
    text-decoration: underline !important;
}
.cookiealert {
    background: #141414a6 !important;
}
.popover {
    max-width: 1000px;
}
.popover-veiculos .popover {
    width: 283px;
    height: 254px;
}
.popover-content .table {
    margin-bottom: 0
}
ul.primeiro-acesso, ol.primeiro-acesso {
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: -25px;
}
.alert-sem-margin-bottom {
    margin-bottom: 0
}
.cbx-label{
    font-weight: bold !important;
}
.sem-margin-inferior {
    margin-bottom: 0;
}
.table > tbody > tr > td.vertical-central {
    vertical-align: middle;
}
.input-group .input-group-addon:not(:last-child) {
    border-right: 1px solid #ccc !important;
}
.legenda-maps-endereco-acesso {
    font-family: Arial, sans-serif;
    background: #fff;
    padding: 10px;
    margin: 10px;
    border: 3px solid #000;
    border-radius: 23px;
}
/*.legenda-maps-endereco-acesso img {*/
/*    width: 50px;*/
/*}*/
.opacity-6 {
    opacity: 0.6;
}

.funkyradio div {
    clear: both;
    overflow: hidden;
}

.funkyradio label {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #D1D3D4;
    font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
    display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 2.5em;
    text-indent: 3.0em;
    margin-top: 0em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 2.5em;
    background: #D1D3D4;
    border-radius: 3px 0 0 3px;
}

.funkyradio input[type="radio"]:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:not(:checked) ~ label {
    color: #888;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #6b6b6b;
    border: 1px solid #6b6b6b;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
    color: #6b6b6b;
    background-color: #b4b4b4;
}

.funkyradio input[type="radio"]:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:not(:checked) ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #C2C2C2;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
    color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
    content: '\2714';
    text-indent: .9em;
    color: #333;
    background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
    color: #333;
    background-color: #ccc;
}

.funkyradio-default input[type="radio"]:checked ~ label,
.funkyradio-default input[type="checkbox"]:checked ~ label {
    color: #ccc;
    font-weight: bold;
    border: 1px solid #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #337ab7;
}

.funkyradio-primary input[type="radio"]:checked ~ label,
.funkyradio-primary input[type="checkbox"]:checked ~ label {
    color: #337ab7;
    font-weight: bold;
    border: 1px solid #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5cb85c;
}

.funkyradio-success input[type="radio"]:checked ~ label,
.funkyradio-success input[type="checkbox"]:checked ~ label {
    color: #5cb85c;
    font-weight: bold;
    border: 1px solid #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #d9534f;
}

.funkyradio-danger input[type="radio"]:checked ~ label,
.funkyradio-danger input[type="checkbox"]:checked ~ label {
    color: #d9534f;
    font-weight: bold;
    border: 1px solid #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #f0ad4e;
}

.funkyradio-warning input[type="radio"]:checked ~ label,
.funkyradio-warning input[type="checkbox"]:checked ~ label {
    color: #f0ad4e;
    font-weight: bold;
    border: 1px solid #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5bc0de;
}

.funkyradio-info input[type="radio"]:checked ~ label,
.funkyradio-info input[type="checkbox"]:checked ~ label {
    color: #5bc0de;
    font-weight: bold;
    border: 1px solid #5bc0de;
}
.tooltip-inner {
    max-width: 350px; /* set this to your maximum fitting width */
    width: inherit; /* will take up least amount of space */
}
